.navigation {
  height: 70px;
  font: 12px "Open Sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
  z-index: 999;
  height: 70px;
	width: 100%;
	position: fixed;
  left: 0;
	top: 0;


}
.navigation, .navigation, nav ul li ul li,.nav-list{
  /*background: white;*/
  background: rgba(255,255,255,0.9);

}
.brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
  /*font: 0/0 a;*/
  display: block;
	margin: 0;
	padding: 0;
	border: none;
	/*font: 0/0 a;*/
	text-shadow: none;
	color: transparent;
	width: 160px;
	height: 66px;
	/*background: url("../../assets/images/logo/logo-header-belantara.svg") no-repeat center;*/
	background-size: 100%;
}
.brand a,
.brand a:visited {
  color: #333333;
  text-decoration: none;
}
/*.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}*/
.navigation, nav ul li ul li {


}
nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;

}
nav ul li a,
nav ul li a:visited {
  display: block;
  padding: 0 15px;
  line-height: 70px;
  color: #333333;
  text-decoration: none;
}
nav ul li a:hover,
nav ul li a:visited:hover {

  color: #44a34b;
  text-decoration: none;
  /*border-bottom: 2px solid #44a34b;*/
  /*-moz-box-shadow:inset 0 -5px 0 #44a34b;
  -webkit-box-shadow: inset 0 -5px 0 #44a34b;
  box-shadow: inset 0 -5px 0 #44a34b;*/

  -moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;

}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}
.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  /*box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);*/

}
/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 70px;
  width: 70px;
}
.nav-list {

}

nav ul li.lang{padding: 0 15px; }
nav ul li.lang a{padding:0 2px; float:left;}
nav ul li.lang a:not(:only-child):after,
nav ul li.lang a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ';
}

@media only screen and (max-width: 992px) {

  nav ul li a,
  nav ul li a:visited {
    display: block;
    padding: 0 5px;
    line-height: 70px;
    color: #333333;
    text-decoration: none;
  }
}

@media only screen and (max-width: 798px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 70px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
  nav ul li.lang {
    background: rgba(255,255,255,0.9);

    padding: 15px;
  }
}
/*@media screen and (min-width: 798px) {
  .nav-list {
    display: block !important;
    background: #44a34b;
  }
}*/



/*rdx*/
nav ul li.nav-donate a,
nav ul li.nav-donate a:visited {
  display: block;
  margin-left: 15px;
  padding: 0 10px;
  margin-top: 21px;
  line-height: 27px;
  color: white;
  background-color: #44A34B;
  border-radius: 5px;
  text-decoration: none;
  text-align: center
}

nav ul li.nav-donate a:hover,
nav ul li.nav-donate a:visited:hover {

  
  text-decoration: none;
  background-color: #F3923E;
  text-align: center
  /*border-bottom: 2px solid #44a34b;*/
  /*-moz-box-shadow:inset 0 -5px 0 #44a34b;
  -webkit-box-shadow: inset 0 -5px 0 #44a34b;
  box-shadow: inset 0 -5px 0 #44a34b;*/

  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;

}

#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #44a34b;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}



/*DIST MAP STYLE*/
.st0{fill:#E5E3DF;stroke:#FFFFFF;stroke-width:0.75;stroke-linecap:round;stroke-linejoin:round;}

.st1{fill-rule:evenodd;clip-rule:evenodd;fill:#D8D8D8;stroke:#B7B6B6;stroke-width:0.75;stroke-linecap:round;stroke-linejoin:round;}
.st2{fill:#D8D8D8;stroke:#B7B6B6;stroke-width:0.75;stroke-linecap:round;stroke-linejoin:round;}
.st3{fill:#089950;stroke:#FFFFFF;stroke-width:0.75;stroke-linecap:round;stroke-linejoin:round;}

.st4{fill-rule:evenodd;clip-rule:evenodd;fill:#089950;stroke:#FFFFFF;stroke-width:0.75;stroke-linecap:round;stroke-linejoin:round;}
.st5{fill:#E1DD72;}
.st6{fill:#FDF4A1;}
.st7{fill:#006838;}
.st8{fill:#BDD571;}
.st9{fill:#D3654A;}
.st10{fill:#C74A2D;}

.st11{fill:#FFFFFF;}
.st12{font-family:'DINCondensed-Bold', Helvetica, Arial, sans-serif;}
.st13{font-size:26.4709px;}
.st14{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;}
.st15{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1005,8.042;}
.st16{fill:#F7931E;}
.st17{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1003,8.0201;}
.st18{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.856944e-02,7.8856;}
.st19{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1202,9.6158;}
.st20{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1013,8.1069;}
.st21{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.966474e-02,7.9732;}
.st22{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1021,8.1657;}
.st23{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.539116e-02,7.6313;}
.st24{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.961180e-02,7.9689;}
.st25{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.069215e-02,7.2554;}
.st26{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1037,8.2938;}
.st27{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.846580e-02,7.8773;}
.st28{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.802999e-02,7.8424;}
.st29{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1111,8.8862;}
.st30{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.890960e-02,7.9128;}
.st31{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1008,8.0672;}
.st32{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.951857e-02,7.9615;}
.st33{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1015,8.1166;}
.st34{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:0.1007,8.0544;}
.st35{fill:none;stroke:#F7931E;stroke-width:3;stroke-linecap:round;stroke-linejoin:round;stroke-dasharray:9.978175e-02,7.9825;}
.st36{fill:#58595B;}
.st37{font-size:24.1647px;}


.stXX:hover{cursor: pointer;}
.stXX:hover .st9{fill:#BDD571;}
.stXX:hover .st10{fill:#006838;}
.stXX:hover .st11{fill:#222222;}
